Hi all,

I'm trying to use Mission Planner 1.3.15 on Windows 8.1 to load ArduCopter 3.2 on my Pixhawk. When I select ArduCopter V3.2 Quad, I get this error:

I've checked I can connect with MAVlink, and that's fine.

Any ideas why this is happening?

Views: 309

Reply to This

Replies to This Discussion

please reinstall the .net framework v4

Thanks Michael. I tried to do that, but in Windows 8.1, the .NET framework is part of the operating system and I can't see how to reinstall it. I tried using the .NET framework repair tool, and turning off/on the .NET components in Add/Remove Programs, but those things didn't make a difference. Can you give me an idea how to do it?

the problem seems to be the system.managment dll doesn't exist.

Reply to Discussion

RSS

© 2019   Created by Chris Anderson.   Powered by

Badges  |  Report an Issue  |  Terms of Service